# $Id: log.conf,v 1.1.1.1 2004/09/27 14:01:00 admin Exp $
# configuration file for the Log::Dispatch::Config

dispatchers = screen
format = %d{%m/%d %H:%M:%S}[%p]%m%n

[screen]
class = Log::Dispatch::Screen
min_level = debug
stderr = 1
